#field_14_9 .gfield_required,
#field_16_9 .gfield_required,
#field_18_9 .gfield_required {
  display: none;
}

#field_14_9 ol,
#field_16_9 ol,
#field_18_9 ol {
  padding-left: 20px;
}

#field_14_17 > label,
#field_16_17 > label,
#field_18_17 > label {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: .5em;
}

ul#gform_fields_15 > li.gfield,
ul#gform_fields_17 > li.gfield,
ul#gform_fields_19 > li.gfield {
  padding-bottom: 1em;
  border-bottom: 1px solid rgba(#107DB1, .4);
}

ul#gform_fields_15 > li.gfield > label.gfield_label,
ul#gform_fields_17 > li.gfield > label.gfield_label,
ul#gform_fields_19 > li.gfield > label.gfield_label {
    font-size: 20px;
    font-weight: bold;
  }
/* } */

#input_15_17 label span,
#input_17_17 label span,
#input_19_17 label span {
  display: block;
  font-size: .85rem;
}

.gpnfc-field {
  display: flex !important;
}

.gpnfc-field-value-17:before {
  content: "Kategorie: " !important;
}

.gpnfc-field-value-17 {
  margin-bottom: 1em !important;
}